- import_role:
    name: template_package_install
  vars:
    l_package_name: "{{ pass_package_name }}"
    l_dependency_package_names: "{{ pass_dependency_package_names }}"
  tags:
    - pass_install

- name: "Initialize pass"
  shell: |
    pass init "{{ gpg_key_email }}"
    pass git init
  args:
    executable: "{{ shell_executable }}"
    creates: "~{{ gpg_key_user }}/.password-store"
  become: yes
  become_user: "{{ gpg_key_user }}"
  tags:
    - pass_install
